.wrap{width:1200px;margin:0 auto;}
.header{width:100%;height:120px;position:fixed;top:0;left:0;z-index:9999;background:#fff}
.header .fr li{float:left;position:relative;margin-right:30px;}
.header .fr li .submenu{position:absolute;top:80px;left:50%;width:120px;height:auto;z-index:9999;background: #fff;
border-radius:5px;border:1px solid #eee;display: none;margin-left:-60px;}
.header .fr>ul>li{height:120px;line-height:120px}
.header .fl{height:120px;display: flex;align-items:center;}
.header .fr li .submenu li{float:none;width:100%;height:30px;line-height:30px;text-align: center;}
.header .fr>ul>li:last-child,.header .fr>ul>li:nth-of-type(2){background: url(../img/arrow.png) no-repeat right  center;padding-right:10px;}
.header .fr li .submenu li:hover{background: #3d99f3;}
.header .fr li .submenu li:hover a{color:#fff;}
.header .fr a{padding-bottom:10px;}
.header .fr a.active{border-bottom:2px solid #3e9bf7}
.banner{position:relative;margin-top:120px;}
.banner>img{width:100%}
.banner .text{position:absolute;top:10%;width:60%;left:50%;margin-left:-30%;text-align: center;}
.banner .text span,.banner .text img{display: block;margin:0 auto;}
.banner .text span{font-size:60px;color:#fff;font-weight:bold;margin:20px 0;}
.banner .text p{font-size:20px;color:#fff;line-height:36px;}
.banner .text .button{display:flex;align-items:center;margin-top:50px;justify-content: center;}
.banner .text .button a{width:180px;height:50px;line-height:50px;border:1px solid #3d99f3;display: inline-block;text-align: center;border-radius:20px;color:#fff}
.banner .text .button a:hover,.banner .text #vd:hover{background-color:#3d99f3;color:#fff}
.wallet .right ul li .ico img{border:1px solid transparent;}
.wallet .right ul li .ico img.active{border: 1px solid #3d99f3;border-radius:50%;}
.banner .text .button a:first-child{margin-right:60px;background: url(../img/video.png) no-repeat left 10% center;}

.whats{padding:60px 0;background: #fcfcfc;}
.commontitle h2{font-size:32px;color:#333;text-align: center;}
.commontitle img{display: block;margin:20px auto 50px;}
.whats li{float:left;width:30%;margin-right:5%;border:1px solid #3d99f3;box-sizing: border-box;padding:25px;}
.whats li:nth-of-type(3n){margin-right:0;}
.whats li i{display: block;margin:0 auto;}
.whats li i img.p2{display: none;}
.whats li i img{display: block;margin:0 auto 10px;}
.whats li span.line{width:100px;height:2px;display:block;background: #3d99f3;margin:5px auto;}
.whats li span.text{display: block;text-align: center;font-size:16px;color:#3b99e0;margin-top:20px;}
.whats li p{font-size:14px;color:#333;line-height:24px;margin-top:30px;height:120px;overflow: hidden;}
.whats li a{width:240px;height:35px;line-height:35px;border:1px solid #3d99f3;display: block;margin:0 auto;
text-align: center;}
.whats li:hover{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);background: #3d99f3;}
.whats li:hover span,.whats li:hover p{color:#fff}
.whats li:hover a{border:1px solid #fff;color:#fff}
.whats li:hover img.p1{display: none;}
.whats li:hover img.p2{display: block;}

.wallet{padding:70px 0 50px;}
.wallet .wrap{width:70%;margin:0 auto;}
.wallet .left{width:52%}
.wallet .left img{max-width:100%}
.wallet .right{width:42%}
.wallet .right> p{font-size:20px;color:#333;line-height:32px;}
.wallet .right ul{margin-top:20px;}
.wallet .right ul li{float:left;width:48%;margin-right:4%}
.wallet .right ul li:nth-of-type(2n){margin-right:0;}
.wallet .right ul li p.first{width:100%;height:70px;line-height:70px;background: #3b99e0;text-align: center;color:#fff; word-breaking:break-all;}
.wallet .right ul li .ico{margin:30px 0;text-align: center;}
.wallet .right ul li .ico a{margin-right:10px;display: inline-block;}
.wallet .right ul li .ico a:last-child{margin-right:0;}
.wallet .right ul li a.down{width:180px;height:35px;line-height:35px;border:1px solid #eee;text-align: center;font-size:14px;color:#333;display: block;margin:0 auto;}
.wallet .right ul li p{font-size:14px;color:#999;margin-top:20px;}

.global{padding:60px 0 40px;background: url(../img/bg2.jpg) no-repeat top center;}
.global .wrap>p{font-size:16px;color:#999;text-align: center;}
.global .top{margin:20px 0 35px;}
.global .top li{float:left;width:30%;margin-right:3%;position:relative}
.global .top li img{width:100%}
.global .top li p{background: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    width:100%;
    height: 30px;
    line-height:30px;
    cursor: pointer;
    bottom:0;text-align: center;color:#fff;}
.global .top li:hover p{opacity: 1;}
.global .left,.global .right{width:50%}
.global .left img{max-width:100%;display:block;margin:0 auto;}
.global .right> p{text-align: center;font-size:16px;color:#333;margin-bottom:15px;}
.global .right li{height:50px;line-height:50px;width:80%;margin:0 auto;padding-left:10px;}
.global .right li:nth-of-type(even){background: #f5f5f5;}
.global .right li a{height:50px;line-height:50px;display: block;position:relative;}
.global .right li a span:first-child{font-size:32px;color:#999;margin-right:10px;}
.global .right li:hover{background: #3b99e0;}
.global .right li:hover a span{color:#fff}
.global .right li img{float:right;height:16px;line-height:16px;position:absolute;right:10px;top:17px;}
.unique{background: url(../img/bn2.jpg) no-repeat top center;padding:50px 0;}
.unique .commontitle h2{color:#fff}
.unique li{float:left;width:32%;margin-right:2%;padding:20px;background: rgba(0,0,0,0.5);margin-bottom:15px;box-sizing: border-box;}
.unique li:nth-of-type(3n){margin-right:0;}
.unique li i,.unique li i img{display: block;margin:0 auto;}
.unique li span{display: block;text-align: center;color:#fff;font-size:16px;margin:10px auto;}
.unique li span.line{width:50px;height:2px;background: #fff;margin-bottom:20px;}
.unique li p{color:#fff;font-size:12px;color:#fff;line-height:24px;height:144px;overflow: hidden;}


.update{padding:50px 0 35px;}
.update li{float:left;width:32%;margin-right:2%;}
.update li:nth-of-type(3n){margin-right:0;}
.update li .proimg,.update li .proimg img{width:100%}
.update li .text{padding:15px 0;background: url(../img/bg3.jpg) no-repeat bottom -10px center;height:80px;box-sizing: border-box;}
.update li .text .fl{width:65%}
.update li .text .fl span{display: block;margin-bottom:10px;}
.update li .text .fr span{color:#3b99e0}
.update a.more{display:block;margin:20px auto;width:120px;height:35px;line-height:35px;text-align: center;color:#3b99e0;
border:1px solid #3b99e0;font-size:16px;}

.people{padding:55px 0 25px;background: url(../img/bn3.jpg) no-repeat top center;}
.people .swiper-container{width:85%;margin:0 auto;padding:20px 0 80px;}
.people .swiper-slide-active .text p{height:62px;overflow:hidden;}
.people .swiper-slide {
	-webkit-transition: transform 1.0s;
	-moz-transition: transform 1.0s;
	-ms-transition: transform 1.0s;
	-o-transition: transform 1.0s;
	-webkit-transform: scale(0.7);
	transform: scale(0.7);
}
.people .swiper-slide img{display: block;margin:0 auto;width:140px;height:140px;border-radius:50%;}
.people .swiper-slide .text{opacity: 0;}
.people .swiper-slide-active .text{opacity: 1;position:absolute;top:230px;left:-220px;right:-220px;background: url(../img/dot.png) no-repeat left top,url(../img/dot2.png) no-repeat right bottom 40px;}
.people .swiper-slide-active .text span{display:block;text-align: center;font-size:14px;color:#666}
.people .swiper-slide-active,
.people .swiper-slide-duplicate-active {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);	
}
.people .swiper-slide-active .text p.right{text-align: right;margin-top:30px;background: url(../img/line.png) no-repeat left 85% bottom 10%;}
.people .swiper-slide-active img{width:200px;height:200px;border-radius:50%}
.people .swiper-button-prev{background: url(../img/left2.png) no-repeat left center;}
.people .swiper-button-next{background: url(../img/right2.png) no-repeat left center;}

.contact{padding:50px 0 70px;}
.contact li{float:left;width:24%;margin-right:1%}
.contact li>img{width:100%;}
.contact li .text{background: url(../img/bg4.jpg) no-repeat left top,url(../img/bg4.jpg) no-repeat right top;padding-left:5px;
margin-top:15px;width:100%}
.contact li .text .fl{width:80%}
.contact li .text img{margin-top:20px;margin-right:20px;}
.contact li .text span{font-size:14px;color:#333;display: block;}

.join{background: url(../img/bn7.jpg) no-repeat top center;padding:45px 0 70px}
.join h2{color:#fff}
.join .link{display: flex;align-items:center;justify-content: center;}
.join .link li{float:left;margin-right:15px;width:65px;height:65px;border:1px solid #fff;border-radius:50%;display: flex;align-items:center;justify-content: center;}
.news{padding:40px 0 50px;background: #fcfcfc;}
.news .left{width:65%}
.news .right{width:30%}
.news .left li{display: inline-block;margin-bottom:30px;width:auto;margin-right:3%;border:1px solid #eee;box-sizing: border-box;vertical-align: top;}
.news .left ul{-webkit-column-count: 2;

  column-count: 2;

  -webkit-column-gap: 0;

  column-gap: 0;}
/*.news .left li:nth-of-type(3) .newsimg,.news .left li:nth-of-type(4) .newsimg{display: none;}*/
.news .left li .newsimg{position:relative}
.news .left li .newsimg,.news .left li .newsimg img{width:100%}
.news .left li .newsimg span{position:absolute;top:20px;left:10px;width:70px;height:30px;line-height:30px;border-radius:10px;background: #3e9bf7;
color:#fff;text-align: center;}
.news .left li .text{padding:25px 15px;}
.news .left li .text >a{font-size:16px;color:#333;margin-bottom:15px;display: block;}
.news .left li .data{margin-top:20px;}
.news .left li .text p{font-size:14px;color:#666;line-height:24px;}
.news .left .page{border-bottom:1px solid #000;position:relative;padding-bottom:10px;}
.news .left .page .center{position:absolute;left:50%;margin-left:-20%;width:40%;text-align: center;}
.news .left .page .center span{font-size:14px;}
.news .left .page a{font-size:16px;}
.news .right .searchnews{width:100%;box-shadow:0 0 2px #ccc}
.news .right .searchnews p{height:60px;line-height:60px;border-bottom:1px solid #666;padding-left:20px;box-sizing: border-box;color:#666}
.news .right .searchnews form{padding:35px 30px;box-sizing: border-box;}
.news .right .searchnews form input{width:80%;height:45px;line-height:45px;background: #f4f4f4;padding-left:10px;float:left;box-sizing: border-box;}
.news .right .searchnews form button{width:19%;height:45px;line-height:45px;background: url(../img/search.png) no-repeat center center;float:left;background-color: #f4f4f4;box-sizing: border-box;}
.news .right .hotnews,.news .right .tab{margin-top:30px;box-shadow:0 0 2px #ccc}
.news .right .hotnews>p,.news .right .tab p{height:60px;line-height:60px;border-bottom:1px solid #666;padding-left:20px;box-sizing: border-box;color:#666}
.news .right .hotnews ul{padding-bottom:30px;}
.news .right .hotnews li{padding:30px 20px 0;}
.news .right .hotnews li .fl img{width:80px;height:80px;border-radius:50%}
.news .right .hotnews li .fr{width:70%}
.news .right .hotnews li .fr p{font-size:14px;color:#333;line-height:20px;margin-bottom:10px;}
.news .right .hotnews li .fr span{font-size:14px;color:#999}
.news .right .tab ul{padding:25px 20px;}
.news .right .tab ul li{float:left;width:25%;height:25px;line-height:25px;text-align: center;margin-bottom:10px;}
.news .right .tab ul li:hover{border-radius:10px;background:#3e9bf7;color:#fff}
.news .left .newsdetail{background: #fff;box-shadow:0 0 2px #ccc;padding:20px 20px 0;}
.news .left .newsdetail>span{width: 70px;height: 30px;line-height: 30px;border-radius: 10px;
background: #3e9bf7;color: #fff;text-align: center;display: block;margin-bottom:20px;}
.news .left .newsdetail p.title{font-size:22px;color:#333;font-weight:bold;margin-bottom:20px;}
.news .left .newsdetail .ico{margin-bottom:25px;}
.news .left .newsdetail .ico .fl img{margin-right:8px}
.news .left .newsdetail .ico .fl:first-child{margin-right:50px;}
.news .left .newsdetail .ico .fr a{margin:0 2px;}
.news .left .newsdetail>p{font-size:14px;color:#333;line-height:32px;}
.news .left .newsdetail img{max-width:100%}
.news .left .relatenews{margin-top:40px;}
.news .left .relatenews p{font-size:16px;color:#666;padding-bottom:10px;border-bottom:1px solid #666;margin-bottom:20px;}
.news .left .relatenews .swiper-button-next{background: url(../img/right.png) no-repeat center center;top:10px;right:0;}
.news .left .relatenews .swiper-button-prev{background: url(../img/left.png) no-repeat center center;top:10px;left:auto;right:30px;}

.footer{background:#323666}
.footer .wrap{padding:20px 0 30px;}
.footer .left{width:25%;}
.footer .center1{width:20%;margin:0 5%;}
.footer .center2{width:15%}
.footer .right{width:25%}
.footer .left img{display: block;margin:0 auto 10px;}
.footer .left p{font-size:14px;color:#fff}
.footer  p.item{padding:0 40px 10px 0;border-bottom:1px solid #fff;font-size:16px;color:#fff;margin-bottom:15px;}
.footer .center1 li{padding:10px;border-radius:5px;background: #65678d;border-radius:5px;margin-bottom:10px;}
.footer .center1 li:hover{background: #409bf8;}
.footer .center1 li div.fl{width:80%;margin-left:3%}
.footer .center1 li div.fl span{display: block;color:#fff}
.footer .center2 p.info{margin-bottom:10px;font-size:14px;color:#fff}
.footer .center2 p.info img{margin-right:10px;}
.footer .right p{font-size:14px;color:#fff}
.footer .right a{width:120px;height:30px;line-height:30px;background: #409bf8;color:#fff;font-size:14px;display: block;text-align: center;margin-top:10px;}
.footer .copy{text-align: center;border-top:1px solid #fff;}
.footer .copy p{text-align: center;color:#fffefe;font-size:12px;padding:10px 0;}

.partners{padding:40px 0 75px;}
.partners li{margin-bottom:15px;display: flex;align-items:center;}
.partners li .fl{width:41%;border:1px solid #eee;height:300px;display: flex;align-items:center;justify-content: center;}
.partners li .fl img{max-width:100%;max-height:100%}
.partners li .fr{width:52%;margin-left:2%}
.partners li .fr span{display: block;text-align: left;font-size:30px;font-weight:bold;}
.partners li .fr p{font-size:14px;color:#333}

.phoneheader,.menubox{display: none;}
.video-wrapper{    position: fixed;
    z-index: 99999;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: rgba(0,0,0,.3);
    display: none;}
.video-wrapper.playing{
    display: block;
}
.video-wrapper .video-container {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 1000px;
    max-width: 90%;
}
.video-wrapper .close {
    height: 24px;
    width: 24px;
    line-height: 24px;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    z-index: 99;
    top: -12px;
    right: -12px;
    background-color: #fff;
}
.global .right li span.title{text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;width:400px;display:inline-block;height: 35px;}
.video-wrapper iframe div{width:100% !important;}
.video-wrapper video,.video-wrapper iframe{width:1000px !important;height:600px !important;}
.global .right .link{padding-left:10%;margin-top:30px;width:90%;box-sizing:border-box;}
.global .right .link a{width:44%;display:inline-block;height:40px;line-height:40px;text-align:center;font-size:12px;
border:1px solid #3b99df;box-sizing:border-box;}
.global .right .link a:first-child{margin-right:10%}
.global .right .link a:hover{background:#3b99df;color:#fff}
@media screen and (min-width:768px) and (max-width:1200px) {
    .banner .text span{font-size:40px;margin:5px 0;}
    .banner .text{width:80%;margin-left:-40%;}
    .banner .text .button{margin-top:10px;}
    .wrap{width:90%;margin:0 auto;}
}